---
title: "Aristotle 101: The Four Causes"
date: 2020-02-28T11:38:02Z
tags: ["aristotle","causality","metaphysics","telos"]
topics: ["philosophy"]
image: img/aristotle_staring_down.jpg
draft: false
---

In the Physics, Aristotle says that we aim at understanding, which he says is to be able to give a full account of “the how and the why of things coming into existence and going out of it”. In other words, to understand something is to be able to give an explanation of how and why a thing changes. That explanation is what Aristotle means by ‘cause’. Today, thinking of explanation in terms of causes is not an alien notion. But, when we do this, we are typically only thinking in one narrow scientific sense of the term. Aristotle, however, describes a theory of causal explanation in both the Physics and the Metaphysics that includes four separate categorical senses of the term. Aristotle insists that a complete explanation will appeal to all four of these kinds of cause. In this answer, I will briefly describe the four causes, and attempt to explain why the fourth, ‘final’ cause is primary in Aristotle’s theory.

Aristotle’s four causes (perhaps more accurately labeled ‘explanatory factors’) are named ‘material’, ‘efficient’, ‘formal’, and ‘final’. The Physics tells us that Aristotle was interested in using these categories to answer two kinds of question: the how and the why. The material and efficient causes fall under the ‘how’ rubric. The material cause is a description of the physical matter that inheres in the subject. Aristotle’s famous example is the portion of bronze to be used by an artisan to cast a sculpture.

The efficient cause is the originator of motion or change in the subject. There are two senses of this cause. The first sense is the way in which we think of causation in Humean terms, today: as sequences of events in which one necessitates the other in linear progression. The second sense preserves the temporal priority, but admits that an effect can be independent of its cause, in certain ways. An example of this would be a builder and his buildings. The material and efficient causes are perhaps best understood in a modern context, as the basis for the physical sciences and engineering disciplines.

Together, the material and efficient causes explain the constitution, and the source of change, of a subject. In short, how it came to be the way it is. But to completely explain a subject, requires answering the ‘why’ question as well. This is done by way of the formal and final causes. The formal cause is the design-plan or formula that defines the subject. Aristotle’s example is the mathematical ratio 2:1 which, when combined with number, defines the octave. But formal causes need not be so precise or technical. Fathers, according to Aristotle, are formal causes of their sons. Combined with the mother (the material cause), the two produce sons that are the form of their father. In a word, like begets like.

At last, the final cause is the end or goal ‘for the sake of which’ all change occurs. At last, the final cause is the end or goal ‘for the sake of which’ all change occurs. Like the efficient cause, the final cause also has two distinct senses. The first sense is intentional, in that it answers the question what is a thing for? Or, more precisely, why do you need it? For example, brushes are for painting, swords are for fighting, and bedsteads are for sleeping. The second sense is the natural telos of a thing. It is the ‘direction’ in which a thing is pointed in its change, for the sake of its own completion or excellence. In the Nicomachean Ethics, for example, Aristotle argues that eudaemonia is the natural telos – or final cause – of man. But this concept applies to both animate and inanimate things. For example, were we to ask Aristotle why a fire’s flame rises into the sky, he is likely to tell us it is because fire is a fundamental element, and therefore its telos is union with its source, the fire beyond the firmament.

Aristotle says in the Physics, that the final cause is the primary explanatory factor of all four of the causes. This is because, without the final cause, there can be nothing to animate the other three causes. Without a yearning for eudaemonia, for example, there would be no need to explain virtue or vice because there would be no motivation driving the change in need of an explanation. Secondly, the first three causes may be useful for explaining particular phenomena, such as the birth of a single colt, or the sound of a single musical interval. But what Aristotle needs to account for, is the fact that these things occur in consistent, repeatable patterns. The telos of a thing explains the consistency in its behavior, in terms of an instance of a universal. All men aspire to eudaemonia. All elements seek to be unified with the one source. Thus, the primacy of telos is the most distinctive feature in Aristotle’s account of causality. From his explanation for the origin of the universe, to his theory of human justice, none of it would make any sense without an understanding of final cause as a key component of the four cause theory.

```[Imported from exitingthecave.com on 29 November 2021]```

