---
title: "Brief Thoughts on the Phaedrus"
date: 2022-04-24T15:56:42+01:00
tags: ["soul", "love", "beauty", "desire", "pleasure", "dialectic", "wisdom"]
topics: ["metaphysics", "epistemology", "ethics", "psychology"]
image: img/theuth-resized.jpg
description: Beauty is the Gateway to Truth and Truth is the Perfection of the Soul
draft: false
---

Why does Socrates spend so much effort defining and describing the soul in so much detail in the Phaedrus? He tells us outright, in the dialogue. It is because no man can gain true knowledge from a speech, if the orator does not himself know how his speech is going to guide the soul to its first memory of the unified reality of beauty, found in the divine realm. Dialectic is the way to wisdom, and dialectic can only be achieved through speech. So, a speech needs to be crafted and delivered in such a way that it both provokes and then satisfies the desire to know beauty (or truth, or goodness).

But Plato takes this a step further. He says writing is a copy of a speech. Not the speech itself. This is in keeping with his theory of Forms. A painting of a chair is, to Plato, a copy or shadow of the chair itself, and so less perfect than the chair. The chair itself is yet another copy. This time, of the ideal Form of Chair, and so, less perfect than the Form. The Form is the divine pattern of the idea. So, the form is the most perfect of the series. The soul is the repository of all of these divine patterns. But the descent from the divine realm causes amnesia. Knowledge is, therefore, the recovery of these hidden memories. The better the recollection, the more divine the life.

It is likewise the case with writing. Letters are a thin shadow of the dialectic. As such, they cannot lead us to the soul's memory of truth. They can only lead us to a kind of nostalgia about that memory. In the same way, a painting of a chair cannot give us the chair, but only a nostalgia about the chair we once had. This is why Socrates refused to write anything down. He did not want to be the purveyor of pleasant sentiments about truth, but to be a 'midwife' of the truth itself, born to each soul he encountered in dialectic. The point of the pursuit of wisdom is the fullest possible recollection of truth, goodness, and beauty, in themselves. Anything that deceives us into thinking we have achieve the ultimate ends of our true desire is not something to be prized, but rather to be shunned and avoided. Plato lays it all out in an allegory about the Egyptian god Theuth:

> *At the Egyptian city of Naucratis, there was a famous old god, whose name was Theuth; the bird which is called the Ibis is sacred to him, and he was the inventor of many arts, such as arithmetic and calculation and geometry and astronomy and draughts and dice, but his great discovery was the use of letters. Now in those days the god Thamus was the king of the whole country of Egypt; and he dwelt in that great city of Upper Egypt which the Hellenes call Egyptian Thebes, and the god himself is called by them Ammon. To him came Theuth and showed his inventions, desiring that the other Egyptians might be allowed to have the benefit of them; he enumerated them, and Thamus enquired about their several uses, and praised some of them and censured others, as he approved or disapproved of them. It would take a long time to repeat all that Thamus said to Theuth in praise or blame of the various arts. But when they came to letters, This, said Theuth, will make the Egyptians wiser and give them better memories; it is a specific both for the memory and for the wit. Thamus replied: O most ingenious Theuth, the parent or inventor of an art is not always the best judge of the utility or inutility of his own inventions to the users of them. And in this instance, you who are the father of letters, from a paternal love of your own children have been led to attribute to them a quality which they cannot have; for this discovery of yours will create forgetfulness in the learners' souls, because they will not use their memories; they will trust to the external written characters and not remember of themselves. The specific which you have discovered is an aid not to memory, but to reminiscence, and you give your disciples not truth, but only the semblance of truth; they will be hearers of many things and will have learned nothing; they will appear to be omniscient and will generally know nothing; they will be tiresome company, having the show of wisdom without the reality.*

If you'll recall the beginning of the dialogue, Phaedrus chooses not to engage Socrates with his own words, in a dialectic, but opts instead for the written words of Lysias, which he had tucked up into the sleeve of his tunic. What Phaedrus wanted, at that moment, was the semblance of wisdom through his exchange with Socrates, rather than wisdom itself. But Lysias is not there to defend his own words. So, Socrates takes it upon himself to recast the cynical case in his own live words. In the process, he teaches Phaedrus about humility. Because, for all the obsequious praise that Phaedrus offered him after the first speech, Socrates openly condemns himself for having made it, and reconstructs a brand new counter-argument right before Phaedrus' eyes. At the conclusion of which, a genuine dialectic begins between Phaedrus and Socrates.

Like Aristotle, Socrates was not an enemy to pleasure, nor to imbibing in the pleasure afforded by physical beauty. However, they both sought to situate it in its proper place. For Socrates, the lure of physical beauty is to be taken as a gateway to greater, more real truth. Namely, the divine truths found deep within our own souls. Once we gain a taste for that, then every other less perfect shadow will fail to fully satisfy the desire that has been awakened by the dialectic.

I suppose there is some irony in the fact that I have crafted these thoughts into written words, on a blog post. I imagine Plato must have had much the same thing in mind, as he penned the accounts of these dialogues in scrolls, four thousand years ago. Is it possible that Socrates was wrong? It's certainly the case that we are far better off with Plato's written accounts, than without them. You might be shocked and disappointed to learn, for example, that Aristotle had written an entire library of his own dialogues, following his master. But they were all lost in the fire in Alexandria. What might the world be like now, if we'd had dialogues from both Plato and Aristotle, to compare and contrast?

However, what you read here is indeed as Socrates insisted: At best, only a shadow of reality. At worst, a stillbirth. Your reading of these words can only evoke the scent of what once was, or might be in the future. But what gives rise to genuine wisdom in the soul, is the provocation of that desire for wisdom which can only be found in a relationship with another soul. A special kind of relationship. The relationship of dialectic.

Socrates engaged in some theatrics to make it appear as though he was saving his own soul by recasting his speech for Phaedrus. However, what he was actually doing was saving Phaedrus' soul from the dead clutches of Lysias' written speech. Notice how Phaedrus' lavish praise of Socrates early in the dialogue attenuates in these later sections of the dialogue. He now begins to respond to Socrates with mere acknowledgements and probing questions. Socrates has achieved his goal. Phaedrus is no longer enamored merely by the superficial beauty of Socrates' reputation in the city, but has graduated to craving once again the beauty of true wisdom. The process of the dialogue thus functions as a beautiful example of the process of dialectical midwifery.
