---
title: "Culture: Criticism, or War?"
date: 2022-06-12T18:00:24+01:00
tags: ["lewis","leavis","bloom","positivism","humanism","relativism","christianity"]
topics: ["metaphysics", "ethics", "politics","religion"]
image: img/between-berlin-and-rome.jpg
description: A long quiet battle is about to get very noisy
draft: true
---
A good friend of mine recently presented me with an abandoned article draft, of which she claimed lacked a solid thesis. Looking over it, I think that a thesis presents itself fairly clearly in the opening story she offers of the conflict between C.S. Lewis and F.R. Leavis, and the gradual domination of academia by a regime of forgettable Leavis-like characters. The thesis is hard to see for anyone who is invested in continuing the tradition of Lewis and Tolkien, because its implications are so terrible and depressing. You'll see what I mean as we progress together.



. . . . . . . . - - - - - - - - - . . . . . . . .

Allan Bloom argued in [The Closing of the American Mind](https://www.amazon.co.uk/Closing-American-Mind-Allan-Bloom/dp/0671657151), that academia was supposed to be a nursery, or cloister, or womb of sorts. The academic is the guardian of what is good and true and beautiful about the civilisation in which he lives. Guardian against what? Bloom says, the corrosive, destructive, egalitarian aspects of a liberal democracy. Left unguarded, the egalitarian would throw open the gates and invite the populace to plunder its own inheritance all in the name of "equal access".

That point squares with what you said earlier about democracy, though somewhat obliquely. You and Bloom are both right. On the one hand, an institution like the academy must exist somewhat aloof from the civilisation for who's sake it exists. On the other hand, it cannot serve that vital purpose by making itself an enemy of the people it ostensibly serves. More precisely, my point is that Leavis, Russell, Whitehead, and many others from around the turn of the century, are the intellectual afterbirth of a previous generation that had utterly abandoned the charge that Bloom ascribed to them, choosing instead, the *love of their own egos* over the love of truth, goodness, and beauty. This rot goes all the way back to Descartes and Rousseau, found its literary voice in Voltaire, and reached its highest art, in Kant. After them, Hegel and Marx turned the pursuit of the ego into a political force, and ironically, it took the dissident literature of Dostoevsky and Turgenev to hold a mirror up to it. Neither, were academics.

The central feature of German philosophy, from Kant to Hegel to Schopenhauer, Nietzsche, Marx, and Freud, is the deification of the individual will. Nietzsche was most explicit about it, but they all in their own way took the European Enlightenment fascination with Reason and self-justification, and perverted it in to a worship of self-creation. Of course, the over-emphasis on reason (in particular, the self justifying reason of Descartes and Rousseau) is a perversion of the ancient Greek search for a natural source for man's uniqueness.

Up to the end of the 19th century, the vision was a sort of naturalistic pseudo-pelagianism. Through works of intellectual self mastery, and a collective effort of self-realisation, man would make his own nirvana, with or without "the schoolmen". Nietzsche and Dostoevsky showed how ridiculous that vision was (Nietzsche more by accident). The point here, is that the turn toward self-admiration was (very likely necessarily) concomitant with a turn *against* what made Western Civilisation good, true, and yes, beautiful.

My suspicion is that the Anglo-sphere turned deeply pessimistic between the wars, and extremely cynical after them. It recognised the utter failure of the Enlightenment, but thinkers at the time drew a straight line between what they thought were the causes of the thirty-years war, and WWI, and rather than try to recover what was lost after the Reformation and during the Enlightenment (and eventually lead us down the path of ego worship), they doubled-down on the self, turning further and further inward, and eventually *absolutely hating* anything outside their own manufactured self-images. I am reminded of a quote from Roger Scruton from a conversation he had with Jordan Peterson some years back. If you want the full audio clip, you can find it here, at the 21:00 minute mark). Otherwise, here's a paraphrase:

"...the old way of teaching the curriculum... was as objects of love. This is what I have loved, what previous generations have loved too and handed on to me; try it out yourself, and you will love it too. Whereas the post-modern curriculum is a curriculum of hatred. It's directed against our cultural inheritance. One after another, the works are paraded before us, stripped naked, and thrashed - by 'revealing' whatever ideology or power structure is being concealed within them. That, of course, is not​ why they were written, and not how they should be understood..."

With caretakers like that running the house, is it really any wonder that it has become rundown and ramshackle? No need to concern ourselves with Bloom's external marauders. The destruction began right inside the cloister itself. Absent the love of wisdom (or indeed, of God), the institution has become its own worst enemy. Bloom was schooled in the classics, and had a deep love for Plato's dialogues (he's actually really well regarded for his translation of The Republic). He saw all this happening in the mid- to late-sixties, and despaired. It's one of the reasons he wrote the book The Closing of The American Mind. He was drummed out of his job for it. Those who love what came before are enemies of those who hate it.

Anyway, for many years after the colonial period, the west coasted on the values that it inherited after abandoning the religious foundations upon which they rested. This is one of the things Nietzsche points out in Geneology of Morals. Nowadays, the fumes have largely run out, and we are living in the last echo of that past. What is rising up in its place, is a sort of naturalistic zombie, that wears patches of Christianity as a skin suit, desperately seeking its own redemption in its own self-immolation. Precisely the problem that Christ was sent to face for us. 

I think many people are actually starting to realise this. So, as bleak as this letter sounds, it's actually somewhat of a ray of hope. First, the fact that people continue to seek salvation, even as utterly secularized degenerates, means the yearning of the soul is still there. Second, the fact that they realise redemption involves some kind of death and rebirth of the self, means they have at least half the picture of Christianity. Third, it seems that the culture of the self is nearing the point of its own exhaustion. And when that point is reached, people will once again begin looking outward toward the source of all these things. But I do think we need to go through a lot more suffering before we reach that point. 

I'm starting to meander. But suffice to say, I don't think the "culture war" is a war between "liberals" and "conservatives", or even "seculars" and "religious" or between "academics" and "plebs". I think it is a war between love​ and hate​ and as you know, no matter how dire it seems, love will win in the end. Because love is God.