---
title: "Movie Review: Planet of the Apes (1968)"
date: 2019-08-03T15:06:40Z
tags: ["planet of the apes","movies","reviews"]
topics: ["philosophy","culture"]
image: img/planet-of-the-apes.jpg
draft: false
---

This is only the second movie review I’ve ever done. The first was for my old video channel, which you can find on my new video channel, {{< abstab title="here" url="https://www.bitchute.com/video/81dzu2ZJmGbz/" >}}. I don’t do “standard” movie reviews, because I know nothing of film production, the arcane science of camera angles and lighting, or the fine art of “pacing”, and “tone”, let alone the intricacies of acting. But once in a while, the allegorical meaning of a film jumps out at me, and I can’t help but write about it. That is what a “movie review” is, for me, and Planet of the Apes is one such film.

Before I get started, I should note that the original book (which is written by a French novelist, by the way, the significance of which will make itself apparent shortly) deviates significantly from the movie in only a few ways: (1) The protagonist’s name is changed from Ulysses to (George) Taylor. This seems important to me, given the reference to Homer inherent in the name. This will make itself apparent as the review proceeds. (2) In the book, Ulysses and Nova give birth to a son. The movie only hints as the sexual nature of the relationship, and their is no room for a child. I think this is an improvement on the book, actually. The fact that it is left up to the viewer to imagine, gives the story more allegorical power. (3) Taylor, unlike Ulysses, never leaves the planet once he’s crashed. His “return home” is pure revelation, which again, I think makes it an improvement on the original novel. (4) Taylor, unlike Ulysses, is refused access to any clothing at all. This is also an improvement on the novel, because helps to visually illustrate the inversion in the story, and to emphasize the primitiveness of Taylor’s state of mind. Anyway, on to the review.

### In The Beginning…

It turns out this film is deeper than I had first thought. On it’s surface, it is a pop-culture expression of Cold War anxiety. The iconic denouement pounds home the message delivered by Taylor in the film’s prologue scene that yes indeed, foolish Man, capable of sending men to the stars, will ultimately succumb to his baser instincts and literally “blow it all to hell”. But Cold War anxiety is just a symptom of a much deeper problem, and in this movie, is used as a mere cover story to ask those questions: What does it mean to be human? What makes us so special? How did the Enlightenment change our understanding of ourselves as creatures in the universe: unique, and deserving of special regard because of that uniqueness? What would it matter if we did in fact “blow it all to hell”? What is the significance of our capacity to learn and understand, to communicate, to experience love and loss, to create, and to destroy? Planet of the Apes asks all of these questions, and more. Let’s begin at the beginning, to see how.

The whole story centers around one man: George Taylor. Taylor is the captain of a manned one-way mission to a distant planet. He and his crew have signed on to this mission knowing that return to the Earth they knew — a 20th century, technologically sophisticated Earth — is impossible, because the laws of physics and their travel near the speed of light (at least, according to Einstein) will have left their former lives far in the past, as well as far away. But, while the crew are all in suspended animation, something goes wrong and the ship hurtles back to Earth. Only, it is now some three thousand years in the future. The ship lands in a large body of water, and the surviving crew awakens just in time to scramble out of the ship with a life raft, and survival packs in hand.

After reaching the shore of this large inland lake, in the middle of what appears to be a barren desert, the survivors assess their situation, and surmise that they’ve actually somehow made it to their desired destination. They do not realize they are back on Earth, yet. The only thing they know for sure, is that they’re now living thousands of years after their original departure date, which has permanently separating them from the rest of humanity. This circumstance provides an opportunity to get to know Taylor a bit better, and it turns out, he’s not very likable. He’s brash, hedonistic, and profoundly cynical. During the crew’s trek through the desert in search of food and water, Taylor tells us that he has no love of the human spirit, and what compelled him to join the mission was his hope that he would find something better than mere humanity. Taylor is no idealist, and one cannot help and suspect that what appears to be hope, in Taylor, is actually a desire to run from himself. He is a highly skilled astronaut, well disciplined in military survival techniques, and single-mindedly determined to complete his mission, or at least die trying. But he has no truck with patriotic loyalty, or the sentimental notions of civilized society. He goads his mission colleagues about their reverent commitment to things like the American flag, and pines for all the women he had free access to, back on Earth.

What is the significance of this? Well, Taylor is the epitome of the modern Western man: educated, sophisticated, technically competent, scientifically-minded, fiercely independent, and freed (ostensibly) of all the prejudices of his past. He is the model of what twentieth century writers saw as the end result of the Enlightenment. Taylor is an “enlightened” man, unencumbered from immature illusions, and free to travel the stars. He has no need for gods or nations. He is Reason embodied – at least one version of it. Yet, he is deeply flawed, as a character. His hubris gets his crew captured and killed, his independence isolates him, and his impulsive pride nearly lands his rescuers in prison for life. The end result of all this, is that a careless, overconfident, dangerously over-educated hedonist from a technologically advanced and cosmopolitan society crash-lands into the middle of a nearly illiterate, naive medieval society, shot-through with religious dogma and governed by rigidly hierarchical rules. Instead of “ruling the place in six months”, the tables are turned, and Taylor is hunted, captured, studied like a lab animal, kept in a cage, led around on a leash, and even refused clothing.

### The End In The Beginning…

In other words, Taylor is an outright rebuke of Enlightenment modernism. The creatures he encounters are all apes: chimpanzees, orangutans, and gorillas, all living out a rigidly hierarchical caricature of pre-modern European tribalism, and they all turn out to be creations evolved from Taylor’s own failed civilization. The apes are both a mirror of him and his history, and a warning for the future to the audience. Dr. Zaius, as the embodiment of his own culture’s hypocrisy, is a representative of the duplicitous, or at least schizophrenic nature of of our own society — and a direct mirror of Taylor, himself. To make this more explicit, the Nietzschean Will To Truth has banished the mythology of our past to the dustbin, but without that mythology, we are left only with the raw Will To Power. Zaius carries this inherent conflict around inside himself, like the patient-zero of ape society, and Taylor, as the mirror-image of that conflict, lays it bare for us all to marvel at. Zaius struggles in utter futility, to stem the tide of Zira and Cornelius’ discoveries, and to maintain the facade of his own society’s sacred myths, all while harboring the secret horror of his own society’s true origin — a secret Taylor is yet to realize. In the conflict at the cave, the schism of ape society is brought to a head as Taylor repeatedly throws evidence in Zaius’ face, that ironically should be opening Taylor’s eyes, but isn’t. Not until we reach the full denouement, is the conflict transferred fully to Taylor, in the famous scene of a nearly-naked Charleton Heston on his knees in front of a remnant of the Statue of Liberty.

Why was Taylor put in front of the Statue of Liberty? It could have been any artifact that was uniquely recognizable, really: the top of the Empire State building, or the top of the Eiffel Tower (which would have been a nice call-back to the novel), or the Big Ben clock. The answer lies in the symbolic significance of the work, not its recognizability. But what does Lady Liberty actually symbolize? The full French title for the work, when it was given to the United States is, “Liberty Enlightening The World”, and the figure itself is a stylization of the Roman goddess “Libertas”. Libertas, portentously, was a patron of the populares faction of late imperial Rome, and an emblem used by Julius Caesar’s assassins. More recently, she is personified as “Marianne”, the anthropomorphic symbol of the French Republic, famously depicted in the art of Eugene Delacroix, bare-breasted and triumphantly leading the French peasantry into battle. For the Romans, Libertas is the goddess of vengeance against the illegitimate tyrant. For the French, Lady Liberty is the culmination of Enlightenment rationality — the inevitable outcome of the progress of Reason, as envisioned by the likes of Voltaire, Rousseau, and the “philosophes”. Anyone even vaguely familiar with French history knows where this goes next: Robespierre, the conversion of Notre Dame into a “Temple of Reason”, the violent repression of monarchists and Catholics, and the beheading of more than seventeen thousand enemies of the revolution. All this, before Robespierre himself is finally subjected to the Guillotine, and is eventually replaced by a diminutive man who would call himself “Emperor”.

Lady Liberty, then, is a symbol of both the heights of human aspiration and the depths of human hubris. She represents a view of human history that has us cycling continuously through convulsions of freedom and tyranny. She is a warning to the learned that, while the Enlightenment has produced a great deal of material splendor (of which, the statue itself is one example), it has left us deeply spiritually impoverished (or, at the very least, exposed a spiritual poverty that was already there). She is the larger-than-life projection of an incredibly vulnerable, sometimes monstrous, sometimes glorious, human psyche, possessed by a frail primate barely able to manage the responsibility of having it. Nothing symbolizes this condition better than the visual image of the tiny, nearly naked and prostrate Charleton Heston, like the first Adam himself, sprawled before the icon of man’s freedom, wailing in abject despair at his fate.

### The Redemption…

This is, at least in part, the rebuke of the Enlightenment offered to us by Nietzsche and Schopenhauer, Jung and Freud. But their rejection is incomplete. For it denies man’s freedom, and leaves us with no choice but to circle back and repeat this cycle in an endless pursuit of salvation from the fate of Sisyphus. The closing scene of the film makes this argument, by suggestion, in the vision of Taylor and his mute concubine “Nova” riding off into the sunset together, ostensibly the next “Adam and Eve”, searching for a paradise of their own from which to start over. But, even if we accept the cycle as true, must this “do over” necessarily play out the same story as the last? Or, is there something real to the idea of freedom?

It is true that the genie is out of the bottle. The idea that we can somehow return to a time when our foundational myths were not merely compelling allegories but living histories that enraptured the intellect, is a fool’s fantasy. The Will To Truth has well and truly pulverized it. But, as the 19th and 20th centuries have clearly demonstrated, the abandonment of myth and the embrace of reason was at best insufficient for the attainment of whatever paradise is possible on Earth, and at worst conducive to the production of hell on Earth in pursuit of it. Somehow, we need to escape the dichotomy of “Reason versus Myth”. It is disheartening that it has taken so long for anyone to even recognize that these dichotomies are false ones, and the alternative to them remains a mystery. This film offers only a shrug, in its own allegorical ending.

So, where does this leave us? Well, on the upside, the superficial anxiety of the film turned out to be a false one — so far. We’ve yet to blow it all to hell. Given the way that the Soviet Union imploded and the Cold War evaporated with it like a fart in the wind, that should give some cause of optimism. It means we hadn’t entirely imbibed the Hobbesian Kool-Aid. There remains room for intellectual as well as spiritual growth, and while the political landscape today is as turbulent as its ever been there are rays of hope occasionally from the intellectual realm, that suggest a better future ahead. One can only hope.

```[Imported from exitingthecave.com on 28 November 2021]```

